Conf.cpp File Reference
`#include "config.h"`
`#include "Conf.hpp"`
`#include <cstdarg>`
`#include <cstdio>`
`#include <iostream>`
`#include <stdio.h>`
`#include <ui-utilcpp/Text.hpp>`
`#include <libxml/parser.h>`
`#include <libxslt/xsltutils.h>`
`#include <libexslt/exslt.h>`
Include dependency graph for Conf.cpp:

## Namespaces

namespace | UI
| Namespace for all Schlund+Partner Code.
namespace | UI::GXML
| Namespace for library project "ui-gxmlcpp".

## Detailed Description

Version
  $Id$

Author
  ui-gxmlcpp: C++ wrapper for Gnome libxml2/libxsl. Copyright (C) Schlund+Partner AG 2002-2004. Licensed under the GNU Lesser General Public License (LGPL). See License, or the file COPYING in distribution.